| FFmpegKit Linux API 6.0

Loading...
Searching...
No Matches
Data Fields
OptionGroupDef Struct Reference

`#include <fftools_cmdutils.h>`

## Data Fields
const char * | name
const char * | sep
int | flags

## Detailed Description

Definition at line 284 of file fftools_cmdutils.h.

## Field Documentation

## ◆ flags

int OptionGroupDef::flags

Option flags that must be set on each option that is applied to this group

Definition at line 296 of file fftools_cmdutils.h.

## ◆ name

const char* OptionGroupDef::name

< group name

Definition at line 286 of file fftools_cmdutils.h.

## ◆ sep

const char* OptionGroupDef::sep

Option to be used as group separator. Can be NULL for groups which are terminated by a non-option argument (e.g. ffmpeg output files)

Definition at line 291 of file fftools_cmdutils.h.

The documentation for this struct was generated from the following file:

- fftools_cmdutils.h